
@charset "UTF-8";

ul.dropdown {
 font: 14px/normal Arial, Verdana, Helvetica, sans-serif;
 letter-spacing: -1px;
 text-transform: uppercase;
 background-color: #C0C0C0;
 /*font-weight: lighter;*/
 width: 1037px;
 z-index: 0;
}

	ul.dropdown li {
	 padding: 0 10px;
	 background-color: transparent;
	 color: #000;
	}

	ul.dropdown li.last ul li {
	 float: right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #2C2C2C;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFFFFF; text-decoration: none; }
	ul.dropdown a:hover		{ color: #FFFFFF; }
	ul.dropdown a:active	{ color: #FFFFFF; }


	/* -- level mark -- */

	ul.dropdown ul {
	 font-family: Arial,Helvetica,"Times New Roman";
	 background-color: #2C2C2C;
	 font-size: 12px;
	 letter-spacing: normal;
	}

	* html ul.dropdown ul {
	 width: 960px;
	}

		ul.dropdown ul li {
		 font-weight: bold;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			}


ul.dropdown *.dir {
 padding-right: 30px;
 background-image: url(http://agentliveaboard.com/images/break-line.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir {
 background-image: none;
}

ul.dropdown *.dir-n {
 padding-right: 30px;
 background-image: url(http://agentliveaboard.com/images/break-line.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir-n {
 background-image: none;
}

.line-menu	{
	font-size: 15px;
	color: #ccc;

}